function view_poa(opc, param){
  mp();
	$.ajax({
      url: 'e1bfd762321e409cee4ac0b6e841963c/modelo.php',
      type: 'POST',
      dataType: 'html',
      data: {
          actividad:opc, 
          param: param
      },
  })
  .done(function(men){
    document.getElementById("titulo_panel").innerHTML = "Programa Operativo Anual";
    document.title = "Programa Operativo Anual";
    document.getElementsByClassName("x_content")[0].innerHTML = men;
    
    if (opc=='poa_autorizado') { detalles_tabla(); }
  })
  .fail(function(men) {console.log(men);})
  .always(function(){op();});
}

